.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-717445bd-d84b-64a4-954a-0f5470a094dc {
background-color: #E1E7ED !important;
}
.lfr-layout-structure-item-a1577121-ec58-bd5a-ebd8-c9a05cf9a5f7 {
padding-bottom: 40px !important;
padding-top: 50px !important;
}
.lfr-layout-structure-item-d2a48385-876f-4290-07aa-ce88ba43bb1a {
display: none !important;
text-align: center !important;
}
.lfr-layout-structure-item-e17c04fd-0d2b-8322-1341-9bef058362cb {
margin-bottom: 30rem !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-e17c04fd-0d2b-8322-1341-9bef058362cb {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-e17c04fd-0d2b-8322-1341-9bef058362cb {
padding-right: var(--spacer-4,1.5rem) !important;
}
}